package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ActivityPlan;

public class ActivityPlanAddDto extends ActivityPlan {

    private SalarySettlementDto salarySettlement;

    public SalarySettlementDto getSalarySettlement() {
        return salarySettlement;
    }

    public void setSalarySettlement(SalarySettlementDto salarySettlement) {
        this.salarySettlement = salarySettlement;
    }
}
